MEGAZEUX(1)

NAME
MegaZeux - Simple Game Creation System (GCS)

SYNOPSIS
megazeux

DESCRIPTION
MegaZeux is a Game Creation System (GCS), inspired by Epic MegaGames' ZZT, first released by Gregory Janson in 1994. It was recently ported from 16bit MSDOS C/ASM to portable SDL C/C++, improving its platform support and hardware compatibility.

FILES

/etc/megazeux-config
    This file contains setting for megazeux. All of the variables can also be passed as options to the program which will override the settings in this file, e.g. megazeux fullscreen=1

AUTHORS
MegaZeux was written by Gregory Janson, Charles Goetzman, Gilead Kutnick <exophase@gmail.com>, Alistair John Strachan <alistair@devzero.co.uk> and various other contributors during 1996-2007.